.app * {
	padding: 0;
	margin: 0;
}

body .app {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.app a {
	color: #de0914;
}

.app p,
.app a {
    font-size: 16px;
}

.app h2,
.app h3,
.app p,
.app a {
    margin-bottom: 20px;
}

.app h3:last-child,
.app p:last-child,
.app a:last-child,
.app table h3,
.app table p,
.app table a {
    margin-bottom: 0;
}

.app input,
.app select {
    min-width: 300px;
    padding: 3px 2px;
    font-size: 16px;
}

.app .hidden {
    display: none;
}

.app--error .container {
	display: none;
}

.app--error .container--error {
	display: block;
}

.app .container {
	width: 100%;
}

.app .container--nav {
	background: #ededed;
}

.app .container__inner {
	width: auto;
	max-width: 1000px;
	padding: 60px 20px;
	margin: 0 auto;
}

.app .container--nav .logo {
	display: block;
	margin: 0 auto;
}

.app .container--nav h2 {
	margin: 30px 0;
	text-align: center;
}

.app .nav {
	text-align: center;
}

.app .nav .btn {
	display: inline-block;
	margin-bottom: 10px;
}

.app .btn {
	margin: 0 10px;
	
    background-image: -webkit-linear-gradient(top,#fff 0,#e0e0e0 100%);
    background-image: -o-linear-gradient(top,#fff 0,#e0e0e0 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#e0e0e0));
    background-image: linear-gradient(to bottom,#fff 0,#e0e0e0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
	border: 1px solid #c5c5c5;
	border-radius: 5px;
}

.app .btn:hover,
.app .btn--active {
	background: #ed1c24;
}

.app .btn a {
	display: block;
	padding: 10px 10px;
	text-decoration: none;
	color: #222729;
}

.app .btn:hover a,
.app .btn--active a {
	color: #ffffff;
}

.app .product-wrap__details {
	display: flex;
	padding-top: 20px;
}

.app .product-wrap__brand-logo {
	display: inline-block;
	max-height: 50px;
}

.app .product-wrap__product-name {
	display: flex;
    margin: auto 0 auto 10px;
	font-size: 23px;
}

.app .content-block {
    margin-bottom: 60px;
}

.app .content-block:last-of-type {
    margin-bottom: 0;
}

.app .content-box {
    padding: 40px;
}

.app .content-box--bg-grey {
	background: #ededed;
    margin-bottom: 60px;
}

.app .content-box--bg-grey:last-child {
    margin-bottom: 0;
}

.app .container--error p {
    text-align: center;
}
